-----BEGIN CERTIFICATE-----
MIIC0DCCAo6gAwIBAgIIQV7hE6B14c0wCwYHKoZIzjgEAwUAMBsxGTAXBgNVBAMT
EFBhdWwgTydOZWlsbCBTZW4wHhcNMjMwOTI3MTkyNzAwWhcNNDMwOTIyMTkyNzAw
WjAbMRkwFwYDVQQDExBQYXVsIE8nTmVpbGwgU2VuMIIBtTCCASoGByqGSM44BAEw
ggEdAoGAAs30c6rGl9wCWatU99X3Mgf5VkBktVV9N0id0COSnqrn3Bb1mnE8RkeA
Lyc0+zYapGB9LD2f22iuEd+BqdIt09PQ76i1x8taoObgTZ7M+9E7obsrFdjuht4A
2QR6BAUrFU2YvUrW40A1ihD+x3aOz8X6dNQ3DwgiVHlY6eGFrGMCFQDSBtLdLxBD
8/Pf7IcQl6Qolgb4dQKBgACmIbzdxKPO9Ry9kGRudmurSexNh8/NLS8CdhjqIQs0
N57g3ZlnHgJyYHxCuS55v+jruxHgJsFDSSRu3w43GAEa9VV7uCMEp7+mqLXJ1p5d
VYiiVzNBvoG3xrJT0xQr1NXygpXnV+h8W35a5h9KX2dnodbX7rQ1a3Qf3KmVfG18
A4GEAAKBgAGsY4zBsMH9k7ED3rLGJeZ6RGEW2hO7ETYJgxO3B5FRhJ20a+K49IUV
z94miOzydF3nseUpwNeUeRA8RVa7drGv5F29LeOC2DmlTmMdvSIK+lcD3682n7Jw
wMq9A2JTflvipppMVWjgMWNom32p6kFiHxJmH22aXC3fGs+udV6oo10wWzAdBgNV
HQ4EFgQU5J+Ib2LGqcVix3LC4q7kZZ8FUnwwDgYDVR0PAQH/BAQDAgHGMA8GA1Ud
EwEB/wQFMAMBAf8wGQYDVR0gBBIwEDAOBgwrBgEEAZdVWFlaWlkwCwYHKoZIzjgE
AwUAAy8AMCwCFBacMyMFz5h/2sd8ZiCiRHdEBtuOAhQgva3EIQUC8iOgqTawUzfK
wUSN1A==
-----END CERTIFICATE-----
